html{
	min-width: 1028px;
}
body{
	background-image: url('../images/background.jpg');
	background-position: bottom;
	background-size: cover;
	background-attachment: fixed;
}
.section{
	text-align: center;
	padding-top: 5rem;
	padding-bottom: 5rem;
	margin-bottom: 3rem;
	background-color: white;
	border: 1px solid grey;
	border-radius: 10px;
}
.row{
	padding-top: 1rem;
}
.contenuGauche{
	text-align: center;
	padding-top: 1rem;
	background-color: #fff3cd;
    height: 100%;
    position: fixed;
    outline: 1px solid black;
}
.contenuDroite{
	text-align: center;
	padding-top: 1rem;
    height: auto;
    position: absolute;
    right: 0;
}	
.brand-name{
	display: inline;
	color: #c4b663;	
}
.separateur{
	border: 0;
    height: 2px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fff7e2+0,ffd65b+10,ffd65b+50,ffd65b+90,fff6dd+100&1+0,0.8+10,1+50,0.8+90,1+100 */
	background: -moz-linear-gradient(left, rgba(255,247,226,1) 0%, rgba(255,214,91,0.8) 10%, rgba(255,214,91,1) 50%, rgba(255,214,91,0.8) 90%, rgba(255,246,221,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,247,226,1) 0%,rgba(255,214,91,0.8) 10%,rgba(255,214,91,1) 50%,rgba(255,214,91,0.8) 90%,rgba(255,246,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,247,226,1) 0%,rgba(255,214,91,0.8) 10%,rgba(255,214,91,1) 50%,rgba(255,214,91,0.8) 90%,rgba(255,246,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7e2', endColorstr='#fff6dd',GradientType=1 ); /* IE6-9 */
    margin-top: 1%;
    margin-bottom: 1%;
}
.lienMenu{
	display: block;
}
.loginForm{
	margin-top: 5rem;	
}
#btnSupprimer{
	color: white;
	background-color: grey;
	border-color: grey;
}
.tableNonCentre, .texteGauche{
	text-align: left;
}
.tableNonCentre td{
	padding: 0 20px 0 20px;
}
.sousTitre{
	margin-top: 20px;
}